<!DOCTYPE html>

<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="HBS">
  <meta name="keyword" content="HBS">
  <link rel="preconnect" href="https://fonts.googleapis.com" />
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap"
		rel="stylesheet" />
  <link rel="icon" href="https://d1g1nj7c6ilt37.cloudfront.net/kanos/pod_products/mockups/vlo3y3oomavi2k3asq3347lik0ls_Sale+Gate-01.svg" type="image/x-icon" />
  <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css"> -->
  <title>Customer Support</title>
  <base href="/">
  <script src="https://cdn.tiny.cloud/1/pt9ues46r9ma21cwlqxizq865gkr9yopi1ynt4p56iunqe2l/tinymce/5/tinymce.min.js"
    referrerpolicy="origin"></script>

  <script
    src="https://cloud.tinymce.com/5/tinymce.min.js?apiKey=pt9ues46r9ma21cwlqxizq865gkr9yopi1ynt4p56iunqe2l"></script>

</head>

<body>
  <!-- class="app header-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden" -->
  <div id="app"></div>
  <iframe id="ifmcontentstoprint" style="height: 0px; width: 0px; position: absolute"></iframe>
</body>

</html>